### Method

# Eog ThumbNav set_show_buttons

#### Declaration [src]

    void
    eog_thumb_nav_set_show_buttons (
      EogThumbNav* nav,
      gboolean show_buttons
    )

#### Description [src]

Sets whether the navigation buttons to the left and right of the widget should be visible.

Sets property | `Eog.ThumbNav:show-buttons`

#### Parameters

`show_buttons`

  Type: `gboolean`

  `TRUE` to show the buttons, `FALSE` to hide them.